## python-psycopg2cffi 2.8.1

=== debian/changelog ===
python-psycopg2cffi (2.8.1-2) unstable; urgency=medium

  * Re-upload source-only.
  * Fix d/copyright according to FTP master recommends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Dec 2020 11:08:09 +0100

python-psycopg2cffi (2.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #975898)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Nov 2020 12:22:35 +0100
