=== debian/control ===
Source: python-psycopg2cffi
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 libpq-dev,
 openstack-pkg-tools (>= 93~),
 python3-all-dev,
 python3-cffi,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-psycopg2cffi
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-psycopg2cffi.git
Homepage: https://github.com/chtd/psycopg2cffi

Package: python3-psycopg2cffi
Architecture: any
Depends:
 python3-cffi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: implementation of the psycopg2 module using cffi
 This package provides an implementation of the psycopg2 module using cffi.
 .
 Psycopg is a PostgreSQL database adapter for the Python3 programming language
 (just like pygresql and popy.) This is version 2, a complete rewrite of the
 original code to provide new-style classes for connection and cursor objects
 and other sweet candies. Like the original, psycopg 2 was written with the
 aim of being very small and fast, and stable as a rock.
 .
 psycopg is different from the other database adapter because it was designed
 for heavily multi-threaded applications that create and destroy lots of
 cursors and make a conspicuous number of concurrent INSERTs or UPDATEs.
 psycopg 2 also provides full asynchronous operations for the really brave
 programmer.
