## python-psycopg2cffi 2.9.0

=== debian/changelog ===
python-psycopg2cffi (2.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1014827).
  * Fix syntax warning (Closes: #1086903).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jan 2025 10:14:37 +0100
